body 
{
    font-family: Arial, sans-serif;
    background-color: #ffffff;
}

.nav
{
    border-top: 2px solid #df4c73;
    width: 100%;
    position: fixed;
    background-color: #f9f9f8;
    font-size: 30px;
    font-weight: bold;  
    padding:5px 5px 0px 5px;  
}

.nav button
{
 font-weight: bold;
 padding: 12px;
 font-size: 25px;
 border: 1px solid white;
 color: #df4c73;
 background-color: #f9f9f8;
}

.edu
{
    display: flex;
    flex-wrap: wrap;
    margin: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h2
{
    color: #286fb4;
    margin: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.list {
    padding-top: 60px;
}



.list ul {
    margin: 20px;

    list-style-type: none;
    padding: 0;
}

.list li {
    margin-bottom: 20px;
}

.list a {
    color: #286fb4; 
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    text-decoration: none;
}

.list a:hover {
    color: #df4c73;
}

.list span {
    color: black; 
    display: block;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.footer
{
    text-align: center;
    margin-top: 20px;
    padding: 10px;
    gap: 10px;
    overflow-x: auto; 
    white-space: nowrap;
}

.footer a 
{
    display: inline-block;  
    margin-right: 10px; 
}

.footer button
{
    width: 160px;
    padding: 20px;
    border:none;
    background-color:#ffffff ;
}

.footer button:hover 
{
    border: 3px solid #df4c73;
    border-radius: 25px;
    cursor: pointer;
}

.footer::-webkit-scrollbar {
    width: 12px; 
}

.footer::-webkit-scrollbar-thumb {
    background-color: #df4c73;
    border-radius: 6px; 
}

.footer::-webkit-scrollbar-track {
    background-color: #f2f2f2; 
}

